CREATE TABLE fnd_menus_bug21553336v2 (
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    SANDBOX_ID           VARCHAR2(256)     NOT NULL,
    MENU_ID              NUMBER(18, 0)     NOT NULL,
    MENU_NAME            VARCHAR2(1600)    NOT NULL,
    MODULE_ID            VARCHAR2(128)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    SANDBOX_ID           VARCHAR2(256)     NOT NULL,
    MENU_ID              NUMBER(18, 0)     NOT NULL,
    MENU_NAME            VARCHAR2(1600)    NOT NULL,
    MODULE_ID            VARCHAR2(128)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) 
);
